Subject: Re: CCL:Smallest rectangular box - correction

From: [email-masked] (Jack Smith)
Date: Thu, 13 Jun 1996 14:37:14 -0400

>Consider 4 point defining a rectangle. The smallest bounding rectangle is
>the rectangle defined by the points. The most distal points are the
>diagonals.

   Hmmm. I believe you're right.  And it seems to translates to the 3-D
case as well.  So much for intuition.  I think you and Dominic are both on
the right track regarding the use of the "diagonals" instead of the axial
dimensions.

   Well, I guess it's time for someone who actually knows the answer to
chime in and finally eliminate this "noise" from the CCL, or at least take
the discussion offline for a while and post a summary.

- Jack